# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: 
  message_html: MyString
  icon: MyString
  happened_at: 2020-04-20 17:29:40
  viewed_at: 2020-04-20 17:29:40

two:
  user: 
  message_html: MyString
  icon: MyString
  happened_at: 2020-04-20 17:29:40
  viewed_at: 2020-04-20 17:29:40
